[Config]
MaxSounds=100

[Sounds]
Sound00=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/switch_small_on.wav
Sound01=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/switch_small_off.wav
Sound02=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/guarded_switch_small_on.wav
Sound03=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/guarded_switch_small_off.wav
Sound04=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/knob_click.wav
Sound05=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/knob_click.wav
Sound06=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/apu_start.wav
Sound07=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/apu_run.wav
Sound08=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/apu_stop.wav
Sound09=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/av_fan.wav
Sound10=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/GPWS_500.wav
Sound11=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/GPWS_100.wav
Sound12=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/GPWS_50.wav
Sound13=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/GPWS_40.wav
Sound14=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/GPWS_30.wav
Sound15=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/GPWS_20.wav
Sound16=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/GPWS_10.wav
Sound17=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/display_init.wav
Sound18=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/stall_shaker.wav
Sound19=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/alarm.wav
Sound20=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/alarm.wav
Sound21=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/alarm.wav
Sound22=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/aircon_start.wav
Sound23=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/aircon_run.wav
Sound24=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/aircon_stop.wav
Sound25=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/caution.wav
Sound26=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/warning.wav
Sound27=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/alarm.wav
Sound28=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/warning.wav
Sound29=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/wiper_slow.wav
Sound30=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/wiper_fast.wav
Sound31=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/wiper_intermit.wav
Sound32=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/cargo_added.wav
Sound33=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/cargo_removed.wav
Sound34=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/cargo_added.wav
Sound35=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/cargo_removed.wav
Sound36=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/cargo_added.wav
Sound37=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/cargo_removed.wav
Sound38=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/hud_added.wav
Sound39=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/hud_removed.wav
Sound40=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/rf_probe_added.wav
Sound41=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/rf_probe_removed.wav
Sound42=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/sensors_added.wav
Sound43=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/sensors_removed.wav
Sound44=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/ramp_opening.wav
Sound45=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/ramp_closing.wav
Sound46=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/side_doors_open.wav
Sound47=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/side_doors_closed.wav
Sound48=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/crew_door_open.wav
Sound49=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/crew_door_closed.wav
Sound50=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_eng1_go.wav
Sound51=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_eng2_go.wav
Sound52=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_40.wav
Sound53=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_80.wav
Sound54=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_120.wav
Sound55=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_apu_fire.wav
Sound56=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_eng1_fire.wav
Sound57=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_eng2_fire.wav
Sound58=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_gearup.wav
Sound59=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_good_evening.wav
Sound60=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_good_morning.wav
Sound61=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_goodbye.wav
Sound62=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_landing_checklist_ok.wav
Sound63=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_loadmaster_g.wav
Sound64=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_ramp_open.wav
Sound65=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_welcome.wav
Sound66=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_drop_zone.wav
Sound67=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/vms_caution.wav
Sound68=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/vms_altitude.wav
Sound69=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/vms_pull_up.wav
Sound70=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/vms_bingo_fuel.wav
Sound71=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/vms_master_caution.wav
Sound72=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/vms_warning.wav
Sound73=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/rf_complete.wav
Sound74=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/rf_precontact.wav
Sound75=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_ac_apu.wav
Sound76=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_ac_eng.wav
Sound77=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_ac_ext.wav
Sound78=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_antiice_eng.wav
Sound79=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_antiice_prop.wav
Sound80=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_antiice_struct.wav
Sound81=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_apu_on.wav
Sound82=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_ecs_cargo.wav
Sound83=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_ecs_cockpit.wav
Sound84=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_ecs_on.wav
Sound85=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_eng1_ready.wav
Sound86=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_eng2_ready.wav
Sound87=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_fuel_5.wav
Sound88=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_fuel_10.wav
Sound89=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_fuel_25.wav
Sound90=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_fuel_50.wav
Sound91=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_fuel_75.wav
Sound92=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_gpws.wav
Sound93=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_init_power.wav
Sound94=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_left_aux_empty.wav
Sound95=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_left_main_empty.wav
Sound96=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_right_aux_empty.wav
Sound97=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_right_main_empty.wav
Sound98=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_stickshaker.wav
Sound99=./SimObjects/Airplanes/IRIS C-27J Spartan/sound/SYS/copilot_vms.wav

[LVars]
Lvar00=switch_click_on
Lvar01=switch_click_off
Lvar02=guarded_switch_click_on
Lvar03=guarded_switch_click_off
Lvar04=knob_click
Lvar05=btn_click
Lvar06=apu_start
Lvar07=apu_run
Lvar08=apu_stop
Lvar09=av_fan
Lvar10=GPWS_500
Lvar11=GPWS_100
Lvar12=GPWS_50
Lvar13=GPWS_40
Lvar14=GPWS_30
Lvar15=GPWS_20
Lvar16=GPWS_10
Lvar17=display_pwr
Lvar18=stall_shaker
Lvar19=l_fire_alarm
Lvar20=r_fire_alarm
Lvar21=apu_fire_alarm
Lvar22=supply_start
Lvar23=supply_run
Lvar24=supply_stop
Lvar25=caution
Lvar26=warning
Lvar27=fire_test
Lvar28=fire_test
Lvar29=wiper_slow
Lvar30=wiper_fast
Lvar31=wiper_intermit
Lvar32=loadmaster_cargo1_added
Lvar33=loadmaster_cargo1_removed
Lvar34=loadmaster_cargo2_added
Lvar35=loadmaster_cargo2_removed
Lvar36=loadmaster_cargo3_added
Lvar37=loadmaster_cargo3_removed
Lvar38=loadmaster_hud_added
Lvar39=loadmaster_hud_removed
Lvar40=loadmaster_rf_probe_added
Lvar41=loadmaster_rf_probe_removed
Lvar42=loadmaster_sensors_added
Lvar43=loadmaster_sensors_removed
Lvar44=loadmaster_exit1_open
Lvar45=loadmaster_exit1_closed
Lvar46=loadmaster_exit3_open
Lvar47=loadmaster_exit3_closed
Lvar48=loadmaster_exit2_open
Lvar49=loadmaster_exit2_closed
Lvar50=copilot_eng1_go
Lvar51=copilot_eng2_go
Lvar52=copilot_40
Lvar53=copilot_80
Lvar54=copilot_120
Lvar55=copilot_apu_fire
Lvar56=copilot_eng1_fire
Lvar57=copilot_eng2_fire
Lvar58=copilot_gearup
Lvar59=copilot_good_evening
Lvar60=copilot_good_morning
Lvar61=copilot_goodbye
Lvar62=copilot_landing_checklist_ok
Lvar63=copilot_loadmaster_g
Lvar64=copilot_ramp_open
Lvar65=copilot_welcome
Lvar66=copilot_drop_zone
Lvar67=vms_caution
Lvar68=vms_altitude
Lvar69=vms_pull_up
Lvar70=vms_bingo_fuel
Lvar71=vms_master_caution
Lvar72=vms_warning
Lvar73=rf_complete
Lvar74=rf_precontact
Lvar75=copilot_ac_apu
Lvar76=copilot_ac_eng
Lvar77=copilot_ac_ext
Lvar78=copilot_antiice_eng
Lvar79=copilot_antiice_prop
Lvar80=copilot_antiice_struct
Lvar81=copilot_apu_on
Lvar82=copilot_ecs_cargo
Lvar83=copilot_ecs_cockpit
Lvar84=copilot_ecs_on
Lvar85=copilot_eng1_ready
Lvar86=copilot_eng2_ready
Lvar87=copilot_fuel_5
Lvar88=copilot_fuel_10
Lvar89=copilot_fuel_25
Lvar90=copilot_fuel_50
Lvar91=copilot_fuel_75
Lvar92=copilot_gpws
Lvar93=copilot_init_power
Lvar94=copilot_left_aux_empty
Lvar95=copilot_left_main_empty
Lvar96=copilot_right_aux_empty
Lvar97=copilot_right_main_empty
Lvar98=copilot_stickshaker
Lvar99=copilot_vms
